Subject: bug#74469: closed (Re: bug#74469: bug in ispell-buffer)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 07 Dec 2024 12:01:02 +0000

Your bug report

#74469: bug in ispell-buffer

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
74469: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74469
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#74469: bug in ispell-buffer
From: Eli Zaretskii <[email-masked]>
To: Robert Boyer <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 07 Dec 2024 14:00:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Robert Boyer <[email-masked]>
> Date: Fri, 22 Nov 2024 06:27:17 -0600
> Cc: [email-masked], [email-masked]
> 
> Dearest Eli,
> 
> ispell is so wonderful for what it does, obsolete or not.  Thanks so much to all concerned.
> 
> Gmail/compose is hereby declared to be not only a great,  'free' grammar error detector, but also a great
> replacement to ispell.  I recently used Gmail/compose to find hundreds of typos in the sources for ACL2.
> 
> Gmail/compose has no trouble with:
> 
>    ōm namō bhagavatē śrī aruṇācala ramaṇāya
> 
> I did not have to install this-or-that.  Gmail is broadminded.
> 
> Try to catch up!  I realize that "free" means "nothin left to lose".
> 
> Freedom's just another word for nothin left to lose. -- Kris Kristofferson sung by Janis Joplin
> 
>  https://www.youtube.com/watch?v=sfjon-ZTqzU
> 
> Gmail is free.
> 
> Here rms and I disagree about what 'free' means, as we have previously discussed.
> 
> With Highest Regards,

No further comments in 2 weeks, so I'm closing this bug.

Subject: bug in ispell-buffer
From: Robert Boyer <[email-masked]>
To: [email-masked]
Date: Thu, 21 Nov 2024 23:34:52 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

ispell-buffer breaks on

ōm namō bhagavatē śrī aruṇācala ramaṇāya

Thanks so much to all you great Emacs folks,

Bob